TTT(6)

NAME
ttt - tic-tac-toe

SYNOPSIS
/usr/games/ttt

DESCRIPTION
Ttt is the X and O game popular in the first grade. This is a learning program that never makes the same mistake twice.

Although it learns, it learns slowly. It must lose nearly 80 games to completely know the game.

FILES
/usr/games/ttt.k    learning file